# Generated by Django 4.1.3 on 2022-12-14 08:06

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0002_customuser_is_deleted'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='customuser',
            name='first_name',
        ),
        migrations.RemoveField(
            model_name='customuser',
            name='last_name',
        ),
        migrations.AddField(
            model_name='customuser',
            name='cover_image',
            field=models.ImageField(blank=True, max_length=250, null=True, upload_to='', validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['jpeg', 'jpg', 'png', 'webp'])], verbose_name='Cover image'),
        ),
        migrations.AddField(
            model_name='customuser',
            name='name',
            field=models.CharField(default='Joe', max_length=150, verbose_name='Name'),
            preserve_default=False,
        ),
    ]
